/*
Theme Name: 	Lukegosling Child
Theme URI: 		http://lukegosling.com.au
Author: 		VcreateWeb
Author URI: 	http://vcreateweb.com.au
Description:	Child Theme for Lukegosling
Template:		Lukegosling
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
/*css by dlb*/
.list_events li {
	background: #cd181f;
	border-radius: 10px;
	color: #fff;
	margin-bottom: 35px;
	margin-right: 35px;
	padding: 15px 0;
	position: relative;
}
.out_immg {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    line-height: 10px;
    padding: 5px;
}
.events_content > h2 {
	color: #fff;
	font-size: 22px;
	font-weight: 400;
	line-height: normal;
	margin: 33px 0 8px;
}
.events_content > h2 a {
	color: #fff;
	font-size: 22px;
}
.events_content p {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 8px;
}
.events_content p a {
	color:#fff;
}
.events_content a.read, .events_content a.read-less {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	padding-left: 0px;
}
.event_date {
	background: #2a5da9;
	border-radius: 6px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 6px 15px;
	position: absolute;
	right: -20px;
	top: -10px;
}
.event_date > p {
	margin: 0;
}
.tenant_btn {
	display:none;
	margin-top: 5px;
	text-align: center;
}
.tenant_btn a {
	background: #2a5da9;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 6px 15px;
}
#text-8 #mc4wp-form-1 {
    height: auto;
    padding-bottom: 45px;
}
@media(max-width:767px) {
.event_date { z-index: 99; right: -10px;}

.list_events li {
  margin-right: 15px;
margin-left: 15px;
}
#mc4wp-form-1 label {
    margin-top: 20px !important;
}
#text-8 #mc4wp-form-1 input {
    margin-top: -20px !important;
}
#text-8 #mc4wp-form-1 .v-mc-btn {
    margin-top: 5px !important;
}
}

/*--------- END BY DLB ----------------- */

